---
- 
  id: 1
  type: U
  title: Kontaktinformation
  flags: 0
  fields:
    - 
      type: text
      name: email
      label: E-postadress
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
        validator: email
    - 
      type: text
      name: name
      label: Fullständigt namn
      sort: 2
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Telefonnummer
      sort: 3
      flags: 13057
    - 
      type: memo
      name: notes
      label: Interna Noteringar
      sort: 4
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  id: 2
  type: T
  title: Ärendeinformation
  instructions: Beskriv ditt problem
  notes: |
    Detta formulär ska bifogas varje ärende, oavsett källa. Du kan lägga till alla fält för detta formulär och de kommer vara tillgängliga för alla ärenden, och kommer att vara sökbara med avancerad sökning och filtrerbara.
  flags: 0
  fields:
    - 
      id: 20
      type: text
      name: subject
      label: Ärendesammanfattning
      sort: 1
      flags: 489249
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: thread
      name: message
      label: Problemdetaljer
      hint: Anledningen(ar) för att öppna ärendet.
      sort: 2
      flags: 480547
    - 
      id: 22
      type: priority
      name: priority
      label: Prioriterings nivå
      flags: 274609
      sort: 3
- 
  type: C
  title: Företagsinformation
  instructions: Detaljer i epost-mallar
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Företagsnamn
      sort: 1
      flags: 291233
      configuration:
        size: 40
        length: 64
    - 
      type: text
      name: website
      label: Hemsida
      sort: 2
      flags: 12545
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Telefonnummer
      sort: 3
      flags: 12545
      configuration:
        ext: false
    - 
      type: memo
      name: address
      label: Adress
      sort: 4
      flags: 12545
      configuration:
        rows: 2
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: Organisationsinformation
  instructions: Detaljer om användarens organisation
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Namn
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: memo
      name: address
      label: Adress
      sort: 2
      flags: 13057
      configuration:
        rows: 2
        cols: 40
        length: 100
        html: false
    - 
      type: phone
      name: phone
      label: Telefon
      sort: 3
      flags: 13057
    - 
      type: text
      name: website
      label: Hemsida
      sort: 4
      flags: 13057
      configuration:
        size: 40
        length: 0
    - 
      type: memo
      name: notes
      label: Interna Noteringar
      sort: 5
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  type: A
  title: Ärende detaljer
  instructions: Var vänlig och beskriv ärendet
  notes: |
    Detta formulär används för att skapa en uppgift.
  flags: 0
  fields:
    - 
      type: text
      name: titel
      flags: 290977
      sort: 1
      label: Titel
      configuration:
        size: 40
        length: 50
    - 
      type: thread
      name: description
      flags: 282867
      sort: 2
      label: Beskrivning
      hint: Beskriv anledningen(arna) varför ärendet skapats.
